<table class="navheader" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td class="node_title" valign="bottom"> {{this_full_title}} </td>

    <td align="right" valign="bottom" nowrap="nowrap">
      <a href="javascript:set_node('{{toc_path}}')"><img border="0" 
      src="{{./}}img/go-toc.png" alt='T_("TOC")' /></a>
      <a href="javascript:set_node('{{info_path}}')"><img border="0" 
      src="{{./}}img/go-info.png" alt='T_("Info")' /></a>
      <a href="javascript:set_node('{{prev_path}}')"><img border="0"
      src="{{./}}img/go-prev.png" alt='T_("Previous")' /></a>
      <a href="javascript:set_node('{{up_path}}')"><img border="0" 
      src="{{./}}img/go-up.png" alt='T_("Up")' /></a>
      <a href="javascript:set_node('{{next_path}}')"><img border="0" 
      width="16" src="{{./}}img/go-next.png" alt='T_("Next")' /></a>
    </td>
  </tr>
</table>
